package com.goafanti.common.bo;

import com.goafanti.common.utils.excel.Excel;

public class InputPoverty {

    @Excel(name = "姓名")
    private String name;
    @Excel(name = "身份证号码")
    private String idCard;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getIdCard() {
        return idCard;
    }

    public void setIdCard(String idCard) {
        this.idCard = idCard;
    }
}
